<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
  <button>Click here</button> 
  <script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
  <script defer type="module">
    import { pbBrain } from '../csf-lib/pb-brain.js?v=[cs_version]';
    new pbBrain().boot("easy2schedule-column-settings-circuit");
</script>
</body>

</html>